/*mobile*/
@media screen and (min-width:320px) and (max-width:767px) {
}
/*ipad*/
@media screen and (min-width:768px) and (max-width:1023px) {
	
}
/*tablet*/
@media screen and (min-width:1024px) and (max-width:1348px) {
	
	.dropdown-menu {height: 350px; overflow-y: scroll;}
	.dropdown-menu>li>a {font-size: 14px;}
	.checkBoxGroup .checkbox input {width: 15%;	height: 15px;}
	.getDetail .custom-file-upload {width: 48%;}
	.getDetail label {width: 47.2%;}
	.getDetail .Age {width: 20%;}
	.checkbox label {width: 54%;}
	.checkbox input {height: 16px; margin-top: 4px;}
	.remarkComment .firstDiv label {width: 100%;}
	.remarkComment .secondDiv {margin-left: 3.3%;}
	.remarkDates {padding-left: 5% !important;}
	.remarkDates label {width: 37% !important;}
	.subscriptionUnfillBut button {width: 90%;}
	.laptopLastBut {padding-left: 0;}
	.col4 .lastButtton button {width: 95%;}
	.col4 .getDetail label {width: 47.2%;}
	.incomeFundCollectDetails .getDetail .paymentSection label {width: 47.2%;}
	.incomeAdmissionDetails .getDetail .Address {margin-left: -4px;}
	.incomeAdmissionDetails .getDetail .AdmissionAmount {width: 49.3% !important;}
	.incomeAdmissionDetails .getDetail .AdditionalAmount {width: 47.8% !important;}
	.Address {margin-left: -4px;}
	.Comments {margin-left: -4px;}
	.fromDateLabel {width: 38% !important;}
	.expensesFoodBattaDetails .getDetail label {width: 30%;}
	.singleColCom {padding-right: 13% !important;}
	.expensesFoodBattaDetails .getDetail textarea {margin-left: -21px;}
	.expensesInfrastructureDetails .getDetail label {width: 30%;}
	.expensesInfrastructureDetails .getDetail textarea {margin-left: -21px;}
	.storageDetails .getDetail .photoButton {width: 65%;}
	.contactsDetails .getDetail label {width: 30%;}
	.contactsDetails .getDetail textarea {margin-left: -6px;}
	.quickReport {width: 40% !important;}
	.set1Radio1 {width: 10% !important;}
	.uploadLabel {width: 39.2% !important;}
	.sms .checkbox {width: 52% !important;}
	
	.loginSection{padding: 28% 0; min-height: 420px; }
    .loginImg {max-width: 100%;	max-height: 420px;}
	.loginImg_blur{height:420px; box-shadow:inset 0 0 0 245px rgba(0,0,0,.5)}
	.selectDiv{top:110%; right:0;}
	.memberPhoto{max-height:15%;}
	footer{position:fixed !important;}
	.laptopSmall + li{background:none;}
	.reports .getDetail .reportDate .report_from{width:24%;}
}

/*large Device*/
@media screen and (min-width:1349px) {
	.dropdown-menu {max-height: 450px; overflow-y: auto;}
	.loginSection{padding: 30% 0; max-height: 420px; margin:13% 0; }
    .loginImg {max-width: 100%; max-height: 420px; margin:13% 0;}
    .loginImg_blur{width: 100%;	height: 420px; margin:13% 0;}
}
/*2560*/
@media screen and (min-width:2560px) {
	.container{width:85%;}
	.selectDiv{top:81%;}
}